Subject: Re: Agenda for our 4/07/05 meeting.

From: [email-masked]
Date: Wed, 6 Apr 2005 16:30:02 EDT

Hi All: The agenda below is for our Board Meeting on Thursday, April 7th  at 
343 Lexington Dr. Menlo Park. Please let me know if you have any  additional 
items for the agenda.  One new item for the agenda  -- Mary reminded me that we 
still have a vacancy on the Board and she has  some names for us to consider. 
If any of you have additional names we can talk  about them at our meeting. 
Bob.

                                          Agenda

Item 1. Approval of minutes from our March 10th  meeting. (Mary)
 
Item 2. Financial update and report.  (Ben)
 
Item 3. Website update.  (David)
 
Item 4. Consideration names to fill the open seat on  the Board. (Mary)
 
Item 5. Discussion of Logo and Stationary design.  (Bob & David)
 
Item 6. Discussion of fund-rasing activity.  (Everyone)
 
Item 7. Discussion of what level of activity we can  afford for the remainder 
of 2005 and early 2006.  (Everyone)
 
Item 8. Other items?